# TEST
# when using the expanded entity configuration, is mandatory to define the
# 'class' option to define the associated Doctrine entity class

# EXCEPTION
expected_exception:
    class: RuntimeException
    message_string: 'The "TestEntity" entity must define its associated Doctrine entity class using the "class" option.'

# CONFIGURATION
easy_admin:
    entities:
        TestEntity:
            label: 'This class does not define its Doctrine class'
